<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.6.0.10.11"
             name="eimpf-impfrollen"
             displayName="eImpf_Impfrollen"
             effectiveDate="2020-12-17T00:00:00"
             statusCode="draft"
             versionLabel="202012(-beta)"
             ident="at-cda-bbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elgabgd-">
      <desc language="de-DE">Berufsgruppen aus Gesundheitstelematikverordnung, die Impfungen durchführen.</desc>
      <desc language="en-US">Professional groups from the Health Telematics Regulation that carry out vaccinations.</desc>
      <sourceCodeSystem id="1.2.40.0.34.5.2"
                        identifierName=""
                        canonicalUri="urn:oid:1.2.40.0.34.5.2"
                        canonicalUriDSTU2="urn:oid:1.2.40.0.34.5.2"
                        canonicalUriSTU3="urn:oid:1.2.40.0.34.5.2"
                        canonicalUriR4="urn:oid:1.2.40.0.34.5.2"
                        canonicalUriR4B="urn:oid:1.2.40.0.34.5.2"
                        canonicalUriR5="urn:oid:1.2.40.0.34.5.2"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="100"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Ärztin/Arzt für Allgemeinmedizin"
                  level="0"
                  type="L"/>
         <concept code="101"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Approbierte Ärztin/Approbierter Arzt"
                  level="0"
                  type="L"/>
         <concept code="158"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Fachärztin/Facharzt"
                  level="0"
                  type="L"/>
         <concept code="204"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Hebamme"
                  level="0"
                  type="L"/>
         <concept code="212"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Diplomierte Gesundheits- und Krankenschwester/Diplomierter Gesundheits- und Krankenpfleger"
                  level="0"
                  type="L"/>
         <concept code="213"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Diplomierte Kinderkrankenschwester/Diplomierter Kinderkrankenpfleger"
                  level="0"
                  type="L"/>
         <concept code="214"
                  codeSystem="1.2.40.0.34.5.2"
                  displayName="Diplomierte psychiatrische Gesundheits- und Krankenschwester/Diplomierter psychiatrischer Gesundheits- und Krankenpfleger"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
